sys-libs/
pam

Linux-PAM (Pluggable Authentication Modules)

https://github.com/linux-pam/linux-pam

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 1.3.1-r2, 1.3.1_p20200128-r1 ]
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 1.3.1-r2, 1.3.1_p20200128-r1, 1.4.0 ]
1.4.0-r2 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
1.3.1_p20200128-r1 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 1.4.0

Package Metadata

Changelog